Subject: New Reply Received - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 03 Apr 2023 09:06:06 +0000 (UTC)

Hi LSM Automation Bot,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Dear Landmark Group,
</div>
<div>
<br>
</div>
<div>Thank you for the email. </div>
<div>
<br>
</div>
<div>If my amount has been processed please provide me with the reference number for the processed amount so I can follow up with my bank because I haven’t received anything till now. This is really unprofessional and frustrating that you told me this that
 go and directly follow up with ApplePay without any proof of transaction or providing any relevant information or documentation.</div>
<div>
<br>
</div>
<div>I hope this issue will be resolved soon and I am opening this case again as the case has not been solved yet and I haven’t received my amount. Please do the needful or I would be really sorry to escalate this case to Higher Authorities in Saudi Arabia. </div>
<div>
<br>
</div>
<div>Thank you. </div>
<div>
<br>
<div dir="ltr">Regards,
<div>Zeeshan Khan</div>
</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 3 Apr 2023, at 11:38 AM, Landmark Group &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>Dear Customer,</div>
<div> </div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We are following up with you regarding the following order number:  6818829771</div>
<div> </div>
<div>We have checked and as we can see a refund of amount SAR  39.07 has been successfully processed on 01-04-2023 to your ApplePay account. <br>
An email notification regarding the same was sent to your email address. If the refund is not reflecting in your account we request you to please raise a dispute with ApplePay directly.</div>
<div> </div>
<div>As your refund is being processed through our system, and everything appears to be in order, we would mark this customer support case as resolved. If for any reason you do not receive the amount in the coming few days, please free to write back to this
 email and we will reopen the case. I hope you are satisfied with our response to you today.</div>
<div> </div>
<div>We hope this helps and have a great day! Stay Safe!</div>
<div> </div>
<div>Thanks,</div>
<div>Centrepoint Support Team</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5972884